HTML5 parser and DOM API

$ luarocks install gumbo

HTML5 parser and DOM API.

Versions

0.5-14 years ago4,067 downloads
0.4-35 years ago809 downloads
0.4-25 years ago44 downloads
0.4-18 years ago1,442 downloads
0.3-18 years ago606 downloads
0.2-19 years ago119 downloads
0.1-19 years ago89 downloads

Dependencies

lua >= 5.1

Labels

Manifests